package com.yeejoin.amos.fas.business.bo;

import javax.validation.constraints.NotNull;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(description = "绑定区域参数实体")
public class BindRegionBo extends BasePointPositionBo{
	/**
     * 区域id
     */
    @NotNull
    @ApiModelProperty("区域id")
    private Long riskSourceId;

	public Long getRiskSourceId() {
		return riskSourceId;
	}

	public void setRiskSourceId(Long riskSourceId) {
		this.riskSourceId = riskSourceId;
	}

}
